@charset "UTF-8";
/* CSS Document */

body {
	background:url(images/fondo.jpg);
	background-color:transparent;
	background-position:top;
	background-repeat:repeat;	
	margin-left: 0px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	overflow-x:hidden;	
}


#margen{
	position:relative;
	margin:auto;
	width:950px;
	height:1000px;
}

#logo{
	background:url(images/logo_02.png);
	position:absolute;
	width:295px;
	height:179px;
	left: 2px;
	top: 0px;
}

#vector{
	background:url(images/pinta-todo_02.png);
	position:absolute;
	width:711px;
	height:204px;
	left: 240px;
	top: -2px;
}

#inicio_on{
	position:absolute;
	width:172px;
	height:43px;
	left: 594px;
	top: 132px;
}



#contacto_on{
	position:absolute;
	width:164px;
	height:46px;
	left: 777px;
	top: 130px;
}



#contenido{
	background: url(images/menu_productos_03.png);
	position: absolute;
	width: 345px;
	height: 700px;
	left: 2px;
	top: 217px;
}

#brochas{
	position: absolute;
	width: 115px;
	height: 47px;
	left: 65px;
	top: 109px;
}

#felpas{
	position: absolute;
	width: 105px;
	height: 43px;
	left: 65px;
	top: 174px;
}

#manerales{
	position: absolute;
	width: 151px;
	height: 48px;
	left: 65px;
	top: 236px;
}

#bandejas{
	position: absolute;
	width: 134px;
	height: 31px;
	left: 65px;
	top: 299px;
}

#extenciones{
	position: absolute;
	width: 170px;
	height: 51px;
	left: 65px;
	top: 364px;
}

#espatulas{
	position: absolute;
	width: 139px;
	height: 46px;
	left: 65px;
	top: 430px;
}

#minirodillos{
	position: absolute;
	width: 185px;
	height: 50px;
	left: 65px;
	top: 494px;
}

#imagen{
	position: absolute;
	width: 424px;
	height: 486px;
	left: 354px;
	top: 217px;
}
